section.internal-banner {
    background-image: url(/images/internal-banner.png);
    background-color: #DDE6F6;
    background-repeat: no-repeat;
    background-position: right bottom;
    padding: 30px 12px;
     background-size: 70% 100%;
}
section.internal-banner p{
    max-width: 80%;
}
section.internal-banner input{
    width: 100%;
    padding: 8px 12px;
    font-size: 14px;
    border: 0px solid var(--lt-bg-color);
    box-shadow: 0 0 3px #0000003d;
    border-radius: 20px;
    padding-left: 40px;
    height: 40px;
}
section.internal-banner form{
    position: relative;
}
section.internal-banner form i{
    position: absolute;
    top: 12px;
    left: 15px;
    color: var(--btn-color);
}
section.internal-banner form .main-btn{
    padding: 11px 32px;
    background: var(--secondary-color);
    border-color: var(--secondary-color);
    height: 40px;
    border-radius: 30px;
    position: absolute;
    right: 0;
}
section.internal-banner form .main-btn:hover{
    background: var(--btn-color);
    border-color: var(--btn-color);
    color:var(--white-color);
}
.faq-category {
    background: var(--white-color);
    padding: 12px;
    box-shadow: 0 0 3px #0000003d;
    border-radius: 12px;
}
.faq-category h5{
    font-size: 20px;
        margin-bottom: 10px;
}
.faq-category .nav-pills li.nav-item .nav-link{
    padding:10px 8px;
    border-radius: 0;
    width: 100%;
}
.faq-category .nav-pills li.nav-item:not(:last-child){
border-bottom: 1px solid #00000059;

}
.faq-category .nav-pills li.nav-item .nav-link:hover, .faq-category .nav-pills li.nav-item .nav-link.active{
    background: var(--other-color);
    border-radius: 12px;
    border-color: var(--other-color);
}
.faq-category li.nav-item{
    width: 100%;
    padding-top: 5px;
padding-bottom: 5px;
}
.faq-category .category-item{
display: flex;
align-items: center;
gap: 10px;
}
.faq-category .category-icon {
    width: 50px;
    height: 50px;
    min-width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    box-shadow: 0 0 3px #00000070;
    background: var(--white-color);
}
.faq-category .category-icon img{
    width: 35px;
    height: 35px;
    object-fit: contain;
}
.faq-category .category-icon .faq-hover{
    display: none;
}
.faq-category .category-content {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.cat-icon i{
    color: var(--primary-color);
}
.cat-text h6{
    font-size: 17px;
    margin-bottom: 5px;
}
.faq-category .nav-pills li.nav-item .nav-link:hover .cat-text h6, .faq-category .nav-pills li.nav-item .nav-link.active .cat-text h6{
color:var(--secondary-color);
}
.faq-category .nav-pills li.nav-item .nav-link:hover .category-icon, .faq-category .nav-pills li.nav-item .nav-link.active .category-icon{
background: var(--secondary-color);
}
.faq-category .nav-pills li.nav-item .nav-link:hover .category-icon .faq-hover, .faq-category .nav-pills li.nav-item .nav-link.active .category-icon .faq-hover{
display: block;
}
.faq-category .nav-pills li.nav-item .nav-link:hover .category-icon .faq-normal, .faq-category .nav-pills li.nav-item .nav-link.active .category-icon .faq-normal{
display: none;
}
.cat-text p{
        text-align: left;
    font-size: 14px;
    color: var(--primary-color);
    margin-bottom: 0;
}

.faq-head {
    width: 100%;
    background: var(--white-color);
    padding: 8px 12px;
    box-shadow: 0 0 3px #0000003d;
    border-radius: 8px;
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 10px;
}
.faq-head-icon {
    width: 55px;
    height: 55px;
    min-width: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    box-shadow: 0 0 3px #00000070;
    background: var(--secondary-color);
}
.faq-head-icon img{
    width: 35px;
    height: 35px;
    object-fit: contain;
}
.faq-head-cont {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.faq-head-cont p{
    margin-bottom:0;
}
.faq-head-cont h4{
    font-size: 22px;
    margin-bottom: 5px;
}
.faq-head-no p{
    color:var(--secondary-color);
    font-weight: bold;
}
.accordion-button:not(.collapsed)::after {
    background-image: url("/images/download.svg") !important;
}
.accordion-button{
    display: flex;
    font-weight: bold;
    gap: 10px;
}
.accordion-button:not(.collapsed) {
    color: var(--secondary-color);
    background-color: transparent;
    
}

.accordion-button:focus {
    box-shadow: 0 0 0 0rem rgba(13, 110, 253, .25) !important;
}

.accordion-flush .accordion-item .accordion-button {
    border-radius: 0;
    font-weight: 600;
    font-size: 17px;
}

.faq-list .accordion {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.faq-list .accordion-item{
    box-shadow: 0 0 3px #0000003d;
    border-radius: 8px;
    overflow: hidden;
}
.faq-list-btn {
    text-align: center;
    margin-top: 30px;
}
.question-list {
    box-shadow: 0 0 3px #0000003d;
    border-radius: 12px;
    background: var(--other-color);
    padding: 15px;
    display: flex;
    align-items: flex-start;
    gap: 12px;
}
.question-icon {
    width: 60px;
    height: 60px;
    min-width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    box-shadow: 0 0 3px #00000070;
    background: var(--white-color);
}
.question-icon img{
    width: 35px;
    height: 35px;
    object-fit: contain;
}
.question-list h4{
    font-size: 20px;
    margin-bottom: 5px;
}
.question-list .main-btn{
    display: inline-block;
    padding: 10px 20px;
    font-size: 14px;
    background: var(--secondary-color);
    border-color: var(--secondary-color);
    border-radius: 10px;
}
.question-list .main-btn:hover{
     background: var(--btn-color);
    border-color: var(--btn-color);
    color:var(--white-color);
}
.faq-questions {
    margin-top: 30px;
}